count: 15
next: null
previous: https://unibind.uio.no/api/v1/datasets/?format=yaml&q=MA0003.3&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.bed
    fasta_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.fa
    jaspar_id: MA0003.4
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.bed
    fasta_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.fa
    jaspar_id: MA0810.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0872.1.damo.bed
    fasta_filename: macs/DAMO/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0872.1.damo.fa
    jaspar_id: MA0872.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  folder: EXP032577.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A
  references:
  - identifier: GEO:GSE44257
  - identifier: GEO:GSM1081381
  - identifier: PUBMED:24835590
  - identifier: GTRD:EXP032577
  samples:
  - biological_condition: ''
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: TFAP2A
- datasets:
  - bed_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0003.4.damo.bed
    fasta_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0003.4.damo.fa
    jaspar_id: MA0003.4
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0810.1.damo.bed
    fasta_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0810.1.damo.fa
    jaspar_id: MA0810.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0872.1.damo.bed
    fasta_filename: macs/DAMO/EXP035244.cranial_neural_crest_cells.TFAP2A/EXP035244.cranial_neural_crest_cells.TFAP2A.MA0872.1.damo.fa
    jaspar_id: MA0872.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  folder: EXP035244.cranial_neural_crest_cells.TFAP2A
  references:
  - identifier: PUBMED:26365491
  - identifier: GEO:GSE70751
  - identifier: GEO:GSM1817199
  - identifier: GEO:GSM1817197
  - identifier: GEO:GSM1817200
  - identifier: GTRD:EXP035244
  samples:
  - biological_condition: ''
    cell:
      title: cranial neural crest cells
  species:
    name: Homo sapiens
  tf_name: TFAP2A
- datasets:
  - bed_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0003.4.damo.bed
    fasta_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0003.4.damo.fa
    jaspar_id: MA0003.4
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0810.1.damo.bed
    fasta_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0810.1.damo.fa
    jaspar_id: MA0810.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0872.1.damo.bed
    fasta_filename: macs/DAMO/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A/EXP037050.Melan-a_immortalized_melanocytes.TFAP2A.MA0872.1.damo.fa
    jaspar_id: MA0872.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  folder: EXP037050.Melan-a_immortalized_melanocytes.TFAP2A
  references:
  - identifier: GEO:GSE72953
  - identifier: GEO:GSM1875287
  - identifier: GEO:GSM1875286
  - identifier: PUBMED:28249010
  - identifier: GTRD:EXP037050
  samples:
  - biological_condition: ''
    cell:
      title: Melan-a (immortalized melanocytes)
  species:
    name: Mus musculus
  tf_name: TFAP2A
- datasets:
  - bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A.MA0003.4.damo.bed
    fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A.MA0003.4.damo.fa
    jaspar_id: MA0003.4
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A.MA0810.1.damo.bed
    fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A.MA0810.1.damo.fa
    jaspar_id: MA0810.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  folder: GSE60270.MCF7_Invasive_ductal_breast_carcinoma_E2.TFAP2A
  references:
  - identifier: GEO:GSE60270
  samples:
  - biological_condition: E2
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: TFAP2A
- datasets:
  - bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.bed
    fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0003.4.damo.fa
    jaspar_id: MA0003.4
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.bed
    fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0810.1.damo.fa
    jaspar_id: MA0810.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  - bed_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0872.1.damo.bed
    fasta_filename: macs/DAMO/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A/GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A.MA0872.1.damo.fa
    jaspar_id: MA0872.1
    profile_name: TFAP2A
    synonyms:
    - AP-2
    - AP-2 transcription factor
    - AP-2alpha
    - AP2TF
    - BOFS
    - TFAP2
    - activating enhancer-binding protein 2-alpha
    - activator protein 2
    - transcription factor AP-2 alpha
    - transcription factor AP-2 alpha (activating enhancer binding protein 2 alpha)
    - transcription factor AP-2-alpha
  folder: GSE60270.MCF7_Invasive_ductal_breast_carcinoma.TFAP2A
  references:
  - identifier: GEO:GSE60270
  samples:
  - biological_condition: ''
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: TFAP2A
